html { height:100%; }

body {
  border: none;
  margin: 0px;
  padding:0px;
  font-family: Verdana, Arial, Helvetica, Sans-Serif;
  width:100%;
  height:100%;
  color:black;
  background-color:white;
}


font { font-size:1em; background-color:transparent !important; }
input, textarea { 
font-family: Verdana, Arial, Helvetica, Sans-Serif;
font-size:95.01% !important;
 }


hr {
margin-bottom: 0.5em; border-top:1px solid #132E5B; border-bottom:none; height:1px;
}
html>body hr { margin-bottom: 0.9em; }

td { vertical-align:top; }


.x_head {

}

.x_maincols {
	margin:0px;
	padding:0px;
	clear:both;
	position:relative; width:100%; top:auto;
}

.x_navi {
	width:12.25em; position:absolute; top:auto; left:0px; z-index:1;
	background-color:#142E5C;
}
.x_content { 
position:absolute; width:auto; top:auto; left:12.25em; right:11em; 
z-index:0;
padding-top:1.25em;
 }
.x_content_inner {
	padding-left: 1.25em;
	padding-right: 12.25em; /* für IE Mac */
	clear:both;
	float:left;
	
}
 /* Commented Backslash Hack
     hides rule from IE5-Mac \*/
.x_content_inner { padding-right: 1.25em; }
  /* End IE5-Mac hack */
.x_marginal {
	width:11em; position:absolute; top:auto; right:0.2em; z-index:0;
	padding-top:1.25em;
}
.x_marginal_inner { 
padding-top: 0px;
padding-bottom: 3em;
font-size:0.75em;
 } 
.x_marginal_inner form { display:inline; }


.clear {
	font-size:0px;
	clear:both;
}

/* #################################################  */


.logo img { display:block; float:left; clear:both; }

.identitaet { 
margin:0px;
padding:0px;
float:left; /* für IE */
 }
html>body .identitaet { float:none; } /* normale Einstellung für alle anderen Browser */
 
/* Kopfzeile Metanavigation */
.identitaet_1 { 
color: black;
background-color:white;
text-align:right;
padding-top:2px;
padding-bottom:3px;
padding-right:7px;
font-size: 0.71em;
height: 1.25em;
}

.service_list {
float:right;
	display:block;
	padding: 0;
	margin: 0;
}

.service_list li {
	display:block;
	float:left;
	padding: 0 0 0 0;
	margin: 0;
}
.service_list a { float:left; }
 /* Commented Backslash Hack
     hides rule from IE5-Mac \*/
.service_list a {float:none;}
  /* End IE5-Mac hack */


.identitaet_1 a:active, .identitaet_1 a:visited, .identitaet_1 a:link, .identitaet_1 a:hover {
color: black;
text-decoration: none;
}
.identitaet_1 a:hover, .identitaet_1 a:active, .identitaet_1 a:focus { text-decoration: underline; }
.accesskey { text-decoration: underline; } /* als span zur Unterstreichung des Buchstaben */

/* Identitaet */

.identitaet_2 {
background-color:#DEE0EC;
background-image: url(../img/kopf_ecke_rund.gif); 
background-repeat:no-repeat; 
background-position:0px 0px;
height: 60px;
}
/* Commented Backslash Hack
     hides rule from IE5-Mac \*/
  
html>body .identitaet_2 { background-position:12.25em 0em; } /* für nicht-IE-Browser */

/* End IE5-Mac hack */

.identitaet_2 img {
float:right;
}

.identitaet_3 { 
background-color:#132E5B;
font-size:0.75em;
}
html>body .identitaet_3 { height:1.8em; } /* für Nicht-IE-Browser */

.breadcrumb {
margin:0px;
color:#132E5B;
}
.breadcrumb hr { margin:0px; }
.breadcrumb a:active, .breadcrumb a:visited, .breadcrumb a:link, .breadcrumb a:hover { font-weight:normal;
text-decoration: none;
 }
.breadcrumb span { font-size:0.9em; }

.pagecontent_space { height:1.25em; }
.pagecontent {
font-size:0.75em;
}

/* Workaround für Anker-Name außerhalb von Artikeln: nur so funktioniert die Navigation  */
.pagecontent a { display:block; clear:both; width:100%; font-size:1px; border-bottom:1px solid white; margin-bottom:-3px; } 
/* zurücksetzen für normale Links */
.artikel a { display:inline; font-size:1em !important; border:0px; margin-bottom:0px; } 
table a { display:inline !important; font-size:1em !important; border:0px !important; margin-bottom:0px !important; }
.toplink a { font-size:1em; border:0px; }
 /* ENDE Workaround */


/* Navi Hauptkapitel */

.navi_main_list {
	display:block;
	padding: 0;
	margin: 0;
	border-top:1px solid white;
}

.navi_main_list li {
	display:block;
	float:left;
	padding: 0 0 0 0;
	margin: 0;
	border-right: 1px solid white;
}
.navi_main_list a { float:left; }
 /* Commented Backslash Hack
     hides rule from IE5-Mac \*/
.navi_main_list a {float:none;}
  /* End IE5-Mac hack */
.navi_main_list a:active, .navi_main_list a:visited, .navi_main_list a:link, .navi_main_list a:hover {
    color:white;
	font-weight:bold;
	background-position:5px;
	background-repeat: no-repeat;
	background-color:#132E5B;
	display:block;
	padding: 3px 10px 4px 10px;
	text-decoration: none;
}
.navi_main_list a:hover, .navi_main_list a:active, .navi_main_list a:focus, .navi_main_list .current a:active, .navi_main_list .current a:visited, .navi_main_list .current a:link, .navi_main_list .current a:hover {
	color:#395A84;
	background-color:#FFB340;
}


/* ENDE Navi Hauptkapitel */


.subnavi_list {
font-size:0.7em;
display:block;
list-style-image: none;
list-style-type: none;
/* list-style-position: inline; */
width: 100%;
padding: 0;
margin: 0;
margin-top:1.8em;
}
.subnavi_list ul {
display:block;
list-style-image: none;
list-style-type: none;
/* list-style-position: inline; */
padding: 0;
margin: 0;
padding-left: 0px;
}
.subnavi_list li {
	display:block;
	padding:0;
	margin:0;
	padding-bottom:1px;
	margin-bottom:-1px;
	
}

.subnavi_space {
font-size:1px;
height: 5px;
display:none;
}



.subnavi_list .chapter a.currentchapter, 
.subnavi_list .chapter a:hover, .subnavi_list .chapter a:active, .subnavi_list .chapter a:focus
{
background-image: url(../img/subnavi2.gif);
color:#142E5C;
background-color:#FFB340;
}
.subnavi_list .chapter a.currentchapter2
{
background-image: url(../img/subnavi2b.gif);
}



.subnavi_list .sub2 a { 
color:white;
background-color:#8598B9;
}

.subnavi_list .sub a.currentsub, 
.subnavi_list .sub a:hover, .subnavi_list .sub a:active, .subnavi_list .sub a:focus,
.subnavi_list .sub2 a.currentsub, 
.subnavi_list .sub2 a:hover, .subnavi_list .sub2 a:active, .subnavi_list .sub2 a:focus
{
background-image: url(../img/subnavi2.gif);
color:#142E5C;
background-color:#FFB340;
}
.subnavi_list .sub a.currentsub2,
.subnavi_list .sub2 a.currentsub2
{
background-image: url(../img/subnavi2.gif);
}

h1, h2, h3, h4, h5, h6 { font-size:1em; }

.artikel {
width:100%;
float:left;
clear:both;
border-bottom:1px solid white;
}

.artikelabstand { height:2.5em; clear:both; }

.artikel .topline1 {
border-left: 7px solid #FFB340;
border-bottom: 1px solid #132E5B;
padding-left: 9px;
padding-top: 3px;
padding-bottom: 3px;
color:#132E5B;
background-color:white;
font-weight:bold;
clear:both;
}
.artikel .topline2 {
border-left: 7px solid #FFB340;
border-bottom: 1px solid #132E5B;
padding-top: 3px;
padding-left: 9px;
padding-right: 5px;
padding-bottom: 3px;
color:white;
background-color:#132E5B;
font-weight:bold;
clear:both;
}

.artikel .topline1 .headline, .artikel .topline2 .headline {
float:left;
}
.headline p {  
margin: 0px;
padding: 0px;
}
.artikel .topline1 .headline h1, .artikel .topline2 .headline h1, 
.artikel .topline1 .headline h2, .artikel .topline2 .headline h2,
.artikel .topline1 .headline h3, .artikel .topline2 .headline h3,
.artikel .topline1 .headline h4, .artikel .topline2 .headline h4,
.artikel .topline1 .headline h5, .artikel .topline2 .headline h5
{
font-size:1em;
display:inline;
}
.artikel .topline1 .datum, .artikel .topline2 .datum {
float:right;
font-weight:normal;
}
.artikel .artikeltext, .artikel .artikeltext3 {
margin-top:1em;
float:left;
clear:both;
width:100%;
}
.artikel .artikeltext p, .artikel .artikeltext2 p, .artikel .artikeltext3 p, .spalte1 .artikeltext, .spalte2 .artikeltext {
margin-top:0px;
}
.artikel .artikeltext2 {
width:100%;
background-color:#DEE0EC;
border-top:1px solid #DEE0EC;
border-bottom:1px solid white;
}

.artikel .artikelbildleft img, .artikel .artikelbildabsmiddle img {
float:left;
margin-right:10px;
}
.artikel .artikelbildright img {
margin-left:10px;
}
.artikel .headtext {
margin-top:10px;
margin-left:16px;
margin-right:5px;
margin-bottom:10px;
}


.artikeltext table, .artikeltext table td {
background-color:transparent !important;
}
.artikeltext table th {
background-color:#ECF0F8 !important;
}
.artikeltext table {
border-collapse:collapse;
border-color: #395A84 !important;
}
.artikeltext table td, .artikeltext table th {
padding:3px !important;
border-color: #395A84 !important;
margin:0px !important;
text-align:left;
vertical-align:top;
}
.artikeltext table td p, .artikeltext table th p {
text-align: left !important;
}

.spalte1 .headtext, .spalte2 .headtext { margin-top:5px; margin-bottom:15px; }
.artikel .headtext h2 {
font-size: 1em;
margin-top: 0px;
margin-bottom:0.5em;
}
.artikel .headtext p {
margin-top: 0px;
margin-bottom:0.5em;
}

.spalte1 { float:left; width:48.5%; margin-right:3%; }
.spalte2 { float:left; width:48.5%; }

.artikel small { font-size:1em; }

.artikel .download {
padding-top:1em;
clear:both;
}
.artikellink, .artikellinkprint {
font-weight:bold;
padding-top:1.25em;
}
.artikellinkprint a:active, .artikellinkprint a:visited, .artikellinkprint a:link, .artikellinkprint a:hover { font-weight:normal; }
.spalte1 .artikellink, .spalte2 .artikellink { width:90%; padding-bottom:0.5em;}
.artikellink a:active, .artikellink a:visited, .artikellink a:link, .artikellink a:hover,
.artikellinkprint a:active, .artikellinkprint a:visited, .artikellinkprint a:link, .artikellinkprint a:hover
 {
	display: block;
	padding:0px;
	margin:0px;
	padding-left:12px;
	background-image: url(../img/linkicon.gif);
	background-repeat:no-repeat; 
	background-position:2px 3px;
}
.artikellink h3 a { background-image:none !important; padding-left:0px!important; }
/* ################################################### */
.pdflink a:active, .pdflink a:visited, .pdflink a:link, .pdflink a:hover, 
.xlslink a:active, .xlslink a:visited, .xlslink a:link, .xlslink a:hover,
.doclink a:active, .doclink a:visited, .doclink a:link, .doclink a:hover,
.exelink a:active, .exelink a:visited, .exelink a:link, .exelink a:hover,
.txtlink a:active, .txtlink a:visited, .txtlink a:link, .txtlink a:hover,
.ziplink a:active, .ziplink a:visited, .ziplink a:link, .ziplink a:hover,
.downloadlink a:active, .downloadlink a:visited, .downloadlink a:link, .downloadlink a:hover
 {
    text-decoration: underline;
	font-weight:bold;
	display: block;
	clear:both;
	margin-top:4px;
	padding-top:1px;
	padding-bottom:3px;
	padding-left:20px;
	margin-right:15px;	 
	background-repeat:no-repeat; 
	background-position:0px 0px;
}
.pdflink a:active, .pdflink a:visited, .pdflink a:link, .pdflink a:hover {
background-image: url(../img/icon.pdf.gif) !important;
}
.xlslink a:active, .xlslink a:visited, .xlslink a:link, .xlslink a:hover {
background-image: url(../img/icon.xls.gif) !important;
}
.doclink a:active, .doclink a:visited, .doclink a:link, .doclink a:hover {
background-image: url(../img/icon.doc.gif) !important;
}
.exelink a:active, .exelink a:visited, .exelink a:link, .exelink a:hover {
background-image: url(../img/icon.exe.gif) !important;
}
.txtlink a:active, .txtlink a:visited, .txtlink a:link, .txtlink a:hover {
background-image: url(../img/icon.txt.gif) !important;
}
.ziplink a:active, .ziplink a:visited, .ziplink a:link, .ziplink a:hover {
background-image: url(../img/icon.zip.gif) !important;
}
.downloadlink a:active, .downloadlink a:visited, .downloadlink a:link, .downloadlink a:hover {
background-image: url(../img/icon.download.gif) !important;
}

.pdflink a:hover, .xlslink a:hover, .doclink a:hover, .exelink a:hover, .txtlink a:hover, .ziplink a:hover, .downloadlink a:hover,
.pdflink a:active, .xlslink a:active, .doclink a:active, .exelink a:active, .txtlink a:active, .ziplink a:active, .downloadlink a:active,
.pdflink a:focus, .xlslink a:focus, .doclink a:focus, .exelink a:focus, .txtlink a:focus, .ziplink a:focus, .downloadlink a:focus {
text-decoration: underline;
}

/* ################################################## */


/* ########## Inhalte Marginalspalte ################### */

.mservicerubrik, .mservicetext {
border-bottom: 1px solid white;
padding-top: 3px;
padding-right: 5px;
padding-bottom: 4px;
color:white;
clear:both;
}
.mservicerubrik { 
padding-left: 6px;
background-color:#132E5B;
font-weight:bold;
 }
.mservicerubrik h1 { font-size:1em; display:inline; }
.mservicetext { padding-left: 6px; background-color:#DEE0EC; vertical-align:middle; }
.mservicetext .searchinput { width:11em; border:1px solid #DEE0EC; }

.mservicelink {
border-bottom: 1px solid white;
background-color:#DEE0EC;
color:black;
clear:both;
}

.mservicelink a:active, .mservicelink a:visited, .mservicelink a:link, .mservicelink a:hover
 {
	display: block;
	padding:0px;
	margin:0px;
	color:black;
	padding-left:16px;
	padding-top: 2px;
    padding-bottom: 3px;
	background-image: url(../img/mservicelink.gif);
	background-repeat:no-repeat; 
	background-position:6px 6px;
	text-decoration: none;
}
.mservicelink a:hover, .mservicelink a:active, .mservicelink a:focus {
background-color:#FFB340;
}


.mservicespace, .mspace { height:1.5em; clear:both; }
.mservicespace { background-color:white; }


.mrubrik, .mhead, .mtext {
padding-left: 6px;
padding-right: 5px;
clear:both;
}
.mrubrik h1, .mhead h2 { font-size:1em; display:inline; }
.mrubrik {
padding-top: 3px;
padding-bottom: 4px;
color:white;
background-color:#132E5B;
font-weight:bold;
margin-bottom: 1em;
}
.mhead {
color:#132E5B;
font-weight:bold;
background-color:#DEE0EC;

border-left: 7px solid #FFB340;
border-bottom: 1px solid #132E5B;
padding-left: 5px;
padding-top: 2px;
padding-bottom: 2px;
}
.mtext { 
margin-bottom: 1.5em;
background-color:#DEE0EC;
padding-top: 1em;
padding-bottom: 1em;
border-bottom: 1px solid #DEE0EC;
 }
.mtext .artikellink {
font-weight:bold;
padding-top:1.25em;
clear:both;
}
.mtext ul {
margin:0px;
padding:0px;
list-style-type:none;
 }
.mtext li { margin-bottom:0.3em; }

 
.mtext p {
margin-top:0px;
margin-bottom:0.5em;
}

.x_marginal hr { display:none; }

/* ########## ENDE Inhalte Marginalspalte ################### */

.toplink { margin-bottom:0.7em; font-weight:bold; }
.toplink a:active, .toplink a:visited, .toplink a:link, .toplink a:hover
 {
	display: block;
	padding:0px;
	margin:0px;
	padding-left:12px;
	/* margin-bottom:2em; */
	background-image: url(../img/icon_oben.gif);
	background-repeat:no-repeat; 
	background-position:0px 3px;
	text-decoration: underline;
}
.toplink a:hover, .toplink a:active, .toplink a:focus {
text-decoration: underline;
}
.artikel .toplink a:active, .artikel .toplink a:visited, .artikel .toplink a:link, .artikel .toplink a:hover
 {
	margin-top:1em;
	margin-bottom:1em;
 }
 
 /* ########## Formulare ################### */
 .errormsg { font-weight:bold; margin-top:1em; margin-bottom:1em; }
 .input_not_valid { background-color:#FFB340; }
 .artikeltext2 form { margin-left:16px; margin-top:10px; }
 .formtable {
 clear:both;
 padding:0px;
 margin:0px;
 border:0;
 }
 table {
 clear:both;
 }
 /* ########## ENDE Formulare ################### */
 
 
/* ########## Suche ################### */
.suchausgabe {
margin-bottom:1em;
}
.suchausgabe .artikellink { font-weight:bold; }
.suchausgabe .suchpfad { font-size:0.9em; margin-top:0.5em; }

.suchergebniszeile {
border-left: 7px solid #FFB340;
border-bottom: 1px solid #132E5B;
padding-left: 9px;
padding-top: 1px;
padding-bottom: 6px;
background-color:white;
clear:both;
}
/* ########## ENDE Suche ################### */


/* ########## Sitemap ################### */



ul.sitemap { 
display:block;
list-style-image: none;
list-style-type: none;
/* list-style-position:inline; */
margin-top:1em; margin-bottom:1em;
padding-left:0px;
margin-left:0px;
 }
ul.sitemap ul { margin-left:27px; }
ul.sitemap .artikelabstand { height:2.5em; }

.sitemap a:active, .sitemap a:visited, .sitemap a:link, .sitemap a:hover {
text-decoration: none;
}

.sitemapchapter { 
margin-right:12px; /* für IE */
border-left: 7px solid #FFB340;
border-bottom: 1px solid #132E5B;
padding-left: 9px;
padding-top: 3px;
padding-bottom: 4px;
background-color:white;
clear:both;
 }
html>body .sitemapchapter { margin-right:0px; } /* normale Einstellung */

li .sitemapchapter a { 
display: block;
	padding:0px;
	margin:0px;
	padding-left:11px;
	background-image: url(../img/linkicon.gif);
	background-repeat:no-repeat; 
	background-position:1px 3px;
font-weight:bold;
 }
 
.sitemaplink a:active, .sitemaplink a:visited, .sitemaplink a:link, .sitemaplink a:hover {
display: block;
	padding:0px;
	margin:0px;
	padding-left:11px;
	background-image: url(../img/linkicon.gif);
	background-repeat:no-repeat; 
	background-position:1px 3px;
font-weight:normal;
margin-bottom:0.3em;
 }

/* ########## ENDE Sitemap ################### */

.abostatus { float:left; margin-right:30px; margin-bottom:15px; font-weight:bold; }

.last_update { font-size:0.9em; }

.w3cicon { float:right; clear:both; margin-top:5em; }

